@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic);body{font-family:'Lato',Arial, Helvetica, sans-serif;}
.top-header{background:#06213F;}
.navigation li a.active{color:#27ae61;}
.navigation li a{font-weight:600;}
.exclusive-header{background-image:none;background-color:#99002e;}
.footer{background-color:#99002e;}
.footer h3{color:#fff;}
.footer-nav li a{color:#fff;}
#form-col01{height:60px;margin-bottom:20px;position:relative;width:100%;}
.contact-page{padding:50px 0;}
label{display:block;margin-bottom:5px;}
label, input, button, select, textarea{font-size:14px;font-weight:normal;line-height:20px;}
#form-col01 input[type="text"]{width:100%;}
textarea, input[type="text"], input[type="readonly"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{background-color:#ffffff;border:1px solid #cccccc;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;transition:border 0.2s linear 0s, box-shadow 0.2s linear 0s;}
select, textarea, input[type="text"], input[type="readonly"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{border-radius:4px;color:#555555;display:inline-block;font-size:14px;padding-left:5px;vertical-align:middle;}
#form-col02 textarea{min-height:180px;width:100%;}
.contacth1{color:#99002e;}
.price-btn-box input{background:#27ae61 none repeat scroll 0 0;border:medium none;color:#fff;font-size:20px;font-weight:bold;height:50px;margin-left:20px;width:178px;border-radius:5px;}
.copywrite{color:#fff;text-align:center;}
.copywrite a{color:#fff;text-align:center;}
.formrow05.clearfix div{display:block;}
.submitquery{margin-top:36px;margin-bottom:30px;}
.mainslide{border-bottom:none;}
.navigation li ul.dropdown{background:#99002e none repeat scroll 0 0;}
.testimonial{border:1px solid #666;border-top:none;margin:50px 0 0;}
.address-side .testimonial{margin:0;}
.address-side .testimonial h2{margin:0;}
.testimonial h2{background:#99002e none repeat scroll 0 0;color:#fff;padding:11px 0 14px 20px;font-size:19px;font-weight:bold;line-height:34px;}
.testpoist img{border-radius:5px;display:block;float:left;height:72px;margin-left:10px;width:60px;}
.testimonial font{color:#99002e;font-weight:bold;}
.testimonial p{padding:0 0 0 75px;}
.navigation a:active{color:#99002e !important;}
.navigation a:hover{color:#99002e !important;}
.carousel-control.right{background-image:linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.5) 100%);background-repeat:repeat-x;left:auto;right:0;top:35%;}
.carousel-control.left{background-image:linear-gradient(to right, rgba(0, 0, 0, 0.5) 0px, rgba(0, 0, 0, 0) 100%);background-repeat:repeat-x;top:35%;}
.navigation li ul.dropdown{background:#99002e !important;color:#fff !important;}
.animated{animation-duration:2s;animation-fill-mode:both;}
faq
hr{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:#ccc -moz-use-text-color -moz-use-text-color;border-image:none;border-style:solid none none;border-width:1px 0 0;display:block;height:1px;margin:1em 0;padding:0;}
hr{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:#eee -moz-use-text-color -moz-use-text-color;border-image:none;border-style:solid none none;border-width:1px 0 0;margin-bottom:20px;margin-top:20px;}
.accordion .even{background-color:#dbdee1;line-height:24px;}
.accordion_toggle{cursor:pointer;padding-left:10px;vertical-align:middle;}
.accordion_toggle .faqq{background-image:url("http://www.dissertationavenue.co.uk/include/../images/vbulletin_sprites.png");background-position:-336px 0;float:left;height:14px;margin-right:12px;margin-top:9px;width:13px;}
.accordion_toggle .faqopenindicator{background-image:url("http://www.dissertationavenue.co.uk/include/../images/vbulletin_sprites.png");background-position:-384px 0;cursor:pointer;float:right;height:14px;margin-right:15px;margin-top:9px;width:14px;}
.accordion_toggle p{color:#994242;margin:0;padding:5px 0;}
.accordion_content{background-color:#efefef;overflow:hidden;padding-left:9px;padding-right:40px;padding-top:12px;}
.accordion .odd{background-color:#efefef;}
.navigation{font-weight:bold;}
.main-offer .btn-lg,.main-offer .btn-group-lg > .btn{font-size:12px;padding:3px 5px;position:relative;width:auto;border-radius:3px;}
.tests{position:relative;overflow:hidden;}
.testpoist{position:relative;overflow:hidden;margin:15px 0 20px;}
#form-col03 img{display:block;width:100%;height:auto;}
#form-col03 > input{width:100%;}
.packages-bg .row .highl{background:#fff;}
.packages-bg .row .highl h4{background:#800228;color:#fff;padding:8px 20px;}
.packages-bg .row .highl ul{padding:20px;}
.packages-bg .row .highl a{margin:0 0 0 20px;}
.content-info1{position:relative;overflow:hidden;color:#949494;font-size:17px;line-height:29px;max-width:1140px;margin:0 auto;padding:30px 0;text-align:center;}
.content-info1 p{margin:0;}
.activities{position:relative;overflow:hidden;}
.activities h2{margin:0 0 40px;color:#27ae61;font-size:24px;}
.activities ul{padding:0;color:#800228;font-size:18px;list-style:none;}
.activities ul li{margin:0 50px 40px;position:relative;}
.activities ul li:before{position:absolute;content:'';width:30px;height:30px;border-radius:50%;left:-50px;top:0;background:#27ae61;}
.activities .img-div{padding:40px 20px;overflow:hidden;}
.activities .img-div img{width:100%;height:auto;display:block;}
.situation{position:relative;overflow:hidden;margin:0 0 60px;}
.situation h2{margin:0 0 40px;color:#27ae61;font-size:24px;text-align:center;}
.situation ul{padding:0;list-style:none;color:#949494;}
.situation ul li{margin:0 0 20px;}
.situation ul li .fa-long-arrow-right{margin:0 10px 0 0;color:#e67740;}
.situation .img-div{float:right;overflow:hidden;}
.situation .img-div img{width:100%;height:auto;display:block;}
.visit{position:relative;overflow:hidden;text-align:center;max-width:800px;margin:0 auto 30px;}
.visit h2{margin:0 0 20px;color:#27ae61;font-size:24px;}
.visit p{color:#949494;font-size:17px;}
.plus{background:#0066CC;border-radius:50%;color:white;cursor:pointer;float:right;padding:0 7px;}
.panel-default > .panel-heading{height:35px;}
.panel-title{float:left;}
.tests ul{list-style:none;margin:0;padding:0;}
.tests li{margin-left:20px;}
.tests li font{font-weight:bold;color:#99002e;display:block;float:left;font-size:24px;}
.tests li a{display:block;color:#666666;padding:13px 0 5px 16px;text-decoration:none;}
.testimonial h2{margin-bottom:0px;}
.contentmain{position:relative;margin:0 0 50px;}
.posts h2{font-size:26px;font-weight:bold;color:#99002e;}
.posts h1{font-size:26px;font-weight:bold;color:#99002e;}
.posts{margin:30px 0px;}
.posts p{color:#000;font-size:14px;line-height:25px;}
.posts a{text-decoration:none;}
.posts a:hover{text-decoration:none;}
.sidepa .img-div{padding:40px 0px;overflow:hidden;}
.sidepa .img-div img{width:85%;height:auto;display:block;}
.green{padding:20px 0px;overflow:hidden;background-image:url(../images/services_03.jpg);background-repeat:no-repeat;}
.green h3{color:#ffffff;font-size:26px;font-weight:bold;margin:0;padding:0 0 0 31px;}
.green ul{list-style:none;padding:0px;margin:0px;}
.green ul li{font-weight:bold;margin:9px 0 0 31px;padding:0;}
.green ul li a{padding:0px;text-decoration:none;color:#FFFFFF;}
<!--order css-->
.userstatusBack{background-color:#e3e4e8;height:41px;overflow:auto;padding-right:15px;}
#loginId{float:right;margin-top:11px;width:25%;}
#logoutId li, #loginId li{display:inline;list-style:outside none none;}
#logoutId li, #loginId li{list-style:outside none none;}
.fa{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;}
.con-head{font-size:42px;}
.box{background-color:#ececec;border:4px solid #27AE61;border-radius:12px;overflow:auto;padding:15px;}
.form-control{background-color:white;background-image:none;border:1px solid #ccc;border-radius:4px;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;color:#555;display:block;font-size:14px;height:34px;line-height:1.42857;padding:6px 12px;transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;width:100%;}
.validerror{background-color:#f00;border-radius:5px;color:#fff;float:right;margin-top:0;padding:7px;position:relative;width:42%;}
.pkbox{background-color:#fff;border:1px solid #ccc;margin-bottom:0;overflow:hidden;padding:15px;}
.validerror{width:80% !important;}
#sample-box{background-image:url(../images/bgh.jpg);background-size:100% auto;display:block;max-width:668px;min-height:400px;position:relative;width:100%;background-repeat:no-repeat;}
#description-top{color:#333;float:left;line-height:18px;max-width:573px;padding-left:24%;padding-top:20px;text-decoration:none;}
#description-top strong{font-weight:700;color:#711f1f;}
#description-top tr td p{color:#711f1f;}
#downloanBtn{background-image:url(../images/down_03.jpg);background-repeat:no-repeat;display:block;height:57px;position:absolute;right:60px;width:206px;bottom:30px;}
#description-bottom{color:#333;float:left;font-family:"droidregular";font-size:12px;height:113px;line-height:18px;margin:0 auto;max-width:630px;padding-left:20px;padding-right:18px;padding-top:10px;text-decoration:none;width:100%;;}
#description-bottom strong{color:#711f1f;font-weight:700;}
.contentmains{margin:50px 0;position:relative;}
.full-area{overflow:hidden;padding:40px;}
.addresses-left{position:relative;overflow:hidden;}
.addresses-left .address{border:1px solid #e4e5e5;background:#f6f6f7;padding:30px 25px;position:relative;overflow:hidden;color:#70717e;margin:0 0 35px;}
.addresses-left .address h2{margin:0 0 20px;}
.addresses-left .address a{background:#fff;border:1px solid #e4e5e5;position:absolute;right:10px;top:30px;color:#70717e;padding:3px 10px;}
.addresses-left .billingaddress{display:inline-block;max-width:50%;color:#70717e;}
.addresses-left .billingaddress p{margin:0;}
.addresses-left .shoppingaddress{float:right;color:#70717e;margin:0 20% 0 0;}
.addresses-left .delievry-div{border:1px solid #e4e5e5;background:#f6f6f7;padding:30px 25px;position:relative;overflow:hidden;color:#70717e;margin:0 0 35px;}
.addresses-left .delievry-div h2{margin:0 0 20px;}
.addresses-left .delievry-div a{background:#fff;border:1px solid #e4e5e5;position:absolute;right:10px;top:30px;color:#70717e;padding:3px 10px;}
.addresses-left .delievry{display:inline-block;max-width:50%;color:#70717e;}
.addresses-left .delievry p{margin:0;}
.addresses-left .gift{float:right;color:#70717e;margin:0 20% 0 0;}
.addresses-left .payment{position:relative;overflow:hidden;border:1px solid #e4e5e5;margin:0 0 35px;}
.addresses-left .payment .headingtop{border:1px solid #e4e5e5;padding:0 25px;}
.addresses-left .payment .headingtop h2{margin:20px 0;}
.addresses-left .payment .headingtop .fa-map-marker{font-size:35px;position:absolute;right:20px;top:20px;}
.addresses-left .payment .giftcard{border-bottom:1px dotted #e4e5e5;margin:0 20px;position:relative;}
.addresses-left .payment .giftcard .detail{position:absolute;top:0;right:0;}
.addresses-left .payment .giftcard .fa-map-marker{margin:0 0 0 10px;}
.payment .giftcard ul{padding:0;margin:0 0 13px;list-style:none;}
.payment .giftcard ul li{display:inline-block;margin:0;}
.payment .giftcard ul li input{padding:5px;}
.payment .giftcard ul li button{border:1px solid #ccc;padding:5px 20px;background:#99002e;color:#fff;}
.addresses-left .creditcard{margin:0 20px;position:relative;overflow:hidden;}
.addresses-left .creditcard ul{list-style:none;padding:0;}
.addresses-left .creditcard ul li{display:inline-block;margin:0 2px 0 0;}
.cardnumber{position:relative;overflow:hidden;padding:0 20px;}
.cardnumber ul{list-style:none;padding:0;}
.cardnumber ul li{float:left;margin:0 6px 0 0;}
.cardnumber ul li .stul{list-style:none;padding:0;}
.cardnumber .form-control{border:1px solid;border-radius:0;height:26px;}
.endp p{padding:0 0 0 20px;}
.endp p a .fa-map-marker{color:green;font-size:21px;margin:0 0 0 10px;}
.btn{float:right;}
.btn button{background:#99002e;border:1px solid #ccc;padding:5px 20px;color:#fff;margin:0 20px;}
.col-md-offset-2{margin:0;}
.mysubmit{width:100%;margin:40px 0;}
.overflw{overflow:hidden;float:left;}
.overflw .mysubmit{position:relative;margin:15px 0 0;}
.main-offer{display:none;}
@media screen and (max-width:1023px){#getDiscountBtn{margin-top:20px;}
.overflw{width:100%;}
.testimonial{max-width:100%;}
.col-md-offset-2{position:absolute;top:69%;width:92%;}
.box-left .col-md-8 .sidebar{margin-top:20px;}
.container{width:100%;}
.address-side .testimonial{margin:0 0 45px;}
}
@media screen and (max-width:765px){.logo > img{display:block;height:auto;width:100%;}
.logo{margin:5px 0 54px;}
.carousel-control.left, .carousel-control.right{top:70%;}
.con-head{font-size:28px;}
#loginId{margin-right:-30px;margin-top:-10px;}
.col-md-12.form-group.form-horizontal{padding:0;}
#sample-box{background-image:none;border:2px solid #27ae61;margin:10px;overflow:hidden;width:auto;}
#downloanBtn{width:211px;bottom:4px;}
#description-top{float:none;overflow:hidden;height:auto;width:100%;padding:10px;}
#description-top strong{font-size:13px;}
#description-bottom{height:240px;}
.full-area{overflow:hidden;padding:29px 1px;}
.addresses-left .shoppingaddress{margin:10px -3px;float:none;}
.addresses-left .gift{margin:10px -3px;float:none;}
.payment .giftcard ul li{display:block;margin:0 0 20px;}
.payment .giftcard ul li input{width:100%;}
.payment .giftcard ul li button{width:100%;}
.cardnumber ul li{float:none;}
.select-area{min-width:100%;}
.btn{float:none;width:100%;}
.btn button{margin:0;width:100%;}
}